CREATE TABLE "OTHQ_OWN"."SRC_ACS_SCRIPT_FAILURES_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    STATUS VARCHAR2(8 BYTE),
    SCRIPT_TYPE VARCHAR2(16 BYTE),
    SCRIPT_ID NUMBER,
    SCRIPT_NAME VARCHAR2(64 BYTE),
    DEPLOYMENT_NUMBER NUMBER,
    DEPLOYMENT_INTERNAL_ID NUMBER,
    DEPLOYMENT_ID VARCHAR2(64 BYTE),
    ERROR_CONSOLIDATED VARCHAR2(4096 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_SCRIPT_FAILURES_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SCRIPT_ID, DEPLOYMENT_INTERNAL_ID, ERROR_CONSOLIDATED)
)